body {
  background-color: navy;
  color: paleturquoise;
  font-family: sans-serif;
  margin: auto;
  margin-bottom: 5em;
  margin-top: 1em;
}

h1, h2, h3, h4, h5, h6 {
  text-align: center;
  margin: auto;
  margin-bottom: 6px;
}

p {
  font-family: sans-serif;
  margin: auto;
  text-align: center;
  max-width: 45em;
  padding-bottom: 1em;
  text-indent: 0em;
}

a {
  color: plum;
}

table {
  width: 35em;
  margin: auto;
  text-align: center;
}

td:nth-child(1) {
  text-align: left;
}

td:nth-last-child(1) {
  text-align: right;
}

.articleheader {
  max-width: 100%;
  max-height: 30em;
  margin: auto;
  display: block;
}

.bodytext {
  max-width: 45em;
  margin: auto;
}

.bodytext > p {
  text-align: justify;
}

.caption {
  text-align: center;
}